Page MenuHomePhabricator

Please create a list of tasks containing a sequence of digits
Closed, ResolvedPublic

Description

Hello, I'm not sure where to ask, but is there some bot, which could go through https://phabricator.wikimedia.org/maniphest/query/QBBnMS96wk.U/ query and list all of those tasks, which contain two or more digit number in the description or in comments?

What I want to get:
T123: 98
T124: 7654
T567: 565656

PS: Not task id, not this:
T123: T567

Event Timeline

Dvorapa created this task.May 18 2018, 9:05 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 18 2018, 9:05 AM
Tgr added a subscriber: Tgr.May 18 2018, 9:08 AM

What would be the point of that?

What would be the point of that?

Usually these numbers are task numbers from bugzilla, so if you add 2000 to them and prepend T, you'll get the current task number. Sometimes I find one and fix it, but it would be great to fix all of the rest at once.

Tgr added a comment.May 18 2018, 9:17 AM

The task for that is T687. It should probably be done on the database side as you cannot edit other users' comments.

Dvorapa added a comment.EditedMay 18 2018, 9:22 AM

I see, what's up in T687?

I just wanted to fix descriptions of openned bugs for pywikibot as they might help with understanding, what the task is about. If T687 would be solved quickly, it would be better.

I see, what's up in T687?

See T687. :) I don't see T687 solved quickly and as it is the same as what's asked for in T194912 I'm going to mark it as a duplicate.

Vvjjkkii renamed this task from Please create a list of tasks containing a sequence of digits to 3scaaaaaaa.Jul 1 2018, 1:09 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
ArielGlenn renamed this task from 3scaaaaaaa to Please create a list of tasks containing a sequence of digits.Jul 2 2018, 2:29 PM
ArielGlenn closed this task as Resolved.
ArielGlenn lowered the priority of this task from High to Normal.
ArielGlenn updated the task description. (Show Details)
ArielGlenn added a subscriber: Aklapper.